General information
About
News
FAQ
Contact us
Documentation
How to file bugs
using templates
Debian policy
piuparts.d.o configuration:
piuparts.conf,
distros.conf,
scripts and logs
README
README_server
piuparts manpage
Summaries
Bugs filed
Suites overview
Suite: stretch-security
by maintainer / uploader
by source package
states graph
all tested suites
experimental
sid2experimental
sid
sid-strict
sid-nodoc
sid-merged-usr
sid-broken-symlinks
testing2sid
bullseye
bullseye-rcmd
stable2sid
stable22sid
buster
buster-rcmd
buster-security
buster-pu
buster2next
stretch2buster
stretch2Xbuster
stretch2buster-rcmd
stretch2Xbuster-rcmd
stretch2bpo2buster
stretch2bpo
stretch
stretch-rcmd
stretch-security
stretch-pu
stretch2next
oldstable222sid
oldstable22testing
jessie2stretch
jessie2Xstretch
jessie2stretch-rcmd
jessie2Xstretch-rcmd
jessie-lts2stretch
jessie2bpo2stretch
jessie2bpo
jessie2lts
jessie
jessie-rcmd
jessie-security
wheezy2jessie-lts
wheezy2jessie
wheezy2jessie-rcmd
wheezy2bpo2jessie
wheezy2lts
wheezy
wheezy-security
squeeze2wheezy-lts
squeeze2wheezy
squeeze2bpo-sloppy
squeeze2bpo2wheezy
squeeze2squeeze-lts
squeeze
lenny2squeeze
src: piuparts
Source
piuparts.d.o bugs
piuparts bugs / ToDo
Other Debian QA efforts
Debian QA Group
Dose tools (former: EDOS)
Lintian
Debian Package Tracker
Ultimate Debian Database
jenkins.debian.net
ci.debian.net
Last update
2019-10-07 06:00 UTC
zeha@debian.org in stretch-security
other distributions: experimental sid2experimental sid sid-strict sid-nodoc sid-merged-usr sid-broken-symlinks testing2sid bullseye bullseye-rcmd stable2sid stable22sid buster buster-rcmd buster-security buster-pu buster2next stretch2buster stretch2Xbuster stretch2buster-rcmd stretch2Xbuster-rcmd stretch2bpo2buster stretch2bpo stretch stretch-rcmd stretch-pu stretch2next oldstable222sid oldstable22testing jessie2stretch jessie2Xstretch jessie2stretch-rcmd jessie2Xstretch-rcmd jessie-lts2stretch jessie2bpo2stretch jessie2bpo jessie2lts jessie jessie-rcmd jessie-security wheezy2jessie-lts wheezy2jessie wheezy2jessie-rcmd wheezy2bpo2jessie wheezy2lts wheezy wheezy-security squeeze2wheezy-lts squeeze2wheezy squeeze2bpo-sloppy squeeze2bpo2wheezy squeeze2squeeze-lts squeeze lenny2squeeze
fail:3pdns pdns-recursor ruby2.3
unknown:0 
pass:0 
pdns in stretch-security
Source:pdnspiuparts summary:failedVersion:4.0.3-1+deb9u5
Maintainer:Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
Uploaders:Christian Hofstaedtler <zeha@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
Binary:pdns-backend-bindpiuparts-result:successfully-tested 4.0.3-1+deb9u5Version:4.0.3-1+deb9u5
Binary:pdns-backend-geoippiuparts-result:dependency-cannot-be-tested N/AVersion:4.0.3-1+deb9u5
Binary:pdns-backend-ldappiuparts-result:dependency-cannot-be-tested N/AVersion:4.0.3-1+deb9u5
Binary:pdns-backend-luapiuparts-result:dependency-cannot-be-tested N/AVersion:4.0.3-1+deb9u5
Binary:pdns-backend-mydnspiuparts-result:dependency-cannot-be-tested N/AVersion:4.0.3-1+deb9u5
Binary:pdns-backend-mysqlpiuparts-result:dependency-does-not-exist N/AVersion:4.0.3-1+deb9u5
Binary:pdns-backend-odbcpiuparts-result:dependency-cannot-be-tested N/AVersion:4.0.3-1+deb9u5
Binary:pdns-backend-opendbxpiuparts-result:dependency-cannot-be-tested N/AVersion:4.0.3-1+deb9u5
Binary:pdns-backend-pgsqlpiuparts-result:dependency-does-not-exist N/AVersion:4.0.3-1+deb9u5
Binary:pdns-backend-pipepiuparts-result:successfully-tested 4.0.3-1+deb9u5Version:4.0.3-1+deb9u5
Binary:pdns-backend-remotepiuparts-result:successfully-tested 4.0.3-1+deb9u5Version:4.0.3-1+deb9u5
Binary:pdns-backend-sqlite3piuparts-result:dependency-does-not-exist N/AVersion:4.0.3-1+deb9u5
Binary:pdns-backend-tinydnspiuparts-result:dependency-cannot-be-tested N/AVersion:4.0.3-1+deb9u5
Binary:pdns-serverpiuparts-result:dependency-does-not-exist N/AVersion:4.0.3-1+deb9u5
Binary:pdns-toolspiuparts-result:dependency-does-not-exist N/AVersion:4.0.3-1+deb9u5
pdns-recursor in stretch-security
Source:pdns-recursorpiuparts summary:failedVersion:4.0.4-1+deb9u3
Maintainer:Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
Uploaders:Christian Hofstaedtler <zeha@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
Binary:pdns-recursorpiuparts-result:dependency-does-not-exist N/AVersion:4.0.4-1+deb9u3
ruby2.3 in stretch-security
Source:ruby2.3piuparts summary:failedVersion:2.3.3-1+deb9u6
Maintainer:Antonio Terceiro <terceiro@debian.org>
Uploaders:Christian Hofstaedtler <zeha@debian.org>
Binary:libruby2.3piuparts-result:dependency-does-not-exist N/AVersion:2.3.3-1+deb9u6
Binary:ruby2.3piuparts-result:dependency-does-not-exist N/AVersion:2.3.3-1+deb9u6
Binary:ruby2.3-devpiuparts-result:dependency-does-not-exist N/AVersion:2.3.3-1+deb9u6
Binary:ruby2.3-doc:allpiuparts-result:successfully-tested 2.3.3-1+deb9u6Version:2.3.3-1+deb9u6
Binary:ruby2.3-tcltkpiuparts-result:dependency-does-not-exist N/AVersion:2.3.3-1+deb9u6